<?php
/**
 * Block Styles
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 */
	function enjoystyle_register_block_styles() {
		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'enjoystyle-border',
				'label' => esc_html__( 'Borders', 'enjoystyle' ),
			)
		);
	}
	add_action( 'init', 'enjoystyle_register_block_styles' );
}
